#. extracted from helpcontent2/source/text/smath/00
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-12-27 21:50+0100\n"
"PO-Revision-Date: 2016-06-30 13:31+0000\n"
"Last-Translator: Modestas Rimkus <modestas.rimkus@gmail.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: lt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1467293492.000000\n"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"tit\n"
"help.text"
msgid "To access this function..."
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"hd_id3152598\n"
"1\n"
"help.text"
msgid "<variable id=\"wie\">To access this function...</variable>"
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3153415\n"
"9\n"
"help.text"
msgid "Choose <emph>Edit - Next Marker</emph>"
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3146971\n"
"85\n"
"help.text"
msgid "F4 key"
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3149021\n"
"10\n"
"help.text"
msgid "Choose <emph>Edit - Previous Marker</emph>"
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3153966\n"
"86\n"
"help.text"
msgid "Shift+F4"
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3154020\n"
"11\n"
"help.text"
msgid "Choose <emph>Edit - Next Error</emph>"
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3150205\n"
"87\n"
"help.text"
msgid "F3 key"
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3149499\n"
"12\n"
"help.text"
msgid "Choose <emph>Edit - Previous Error</emph>"
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3148870\n"
"88\n"
"help.text"
msgid "Shift+F3"
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3149127\n"
"32\n"
"help.text"
msgid "On the Tools bar, click"
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3154653\n"
"help.text"
msgid "<image id=\"img_id3154765\" src=\"cmd/sc_zoom100percent.png\" width=\"0.1665inch\" height=\"0.1665inch\"><alt id=\"alt_id3154765\">Icon</alt></image>"
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3147298\n"
"16\n"
"help.text"
msgid "Zoom 100%"
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3147407\n"
"18\n"
"help.text"
msgid "Choose <emph>View - Zoom In</emph>"
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3156398\n"
"33\n"
"help.text"
msgid "On the Tools bar, click"
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3150743\n"
"help.text"
msgid "<image id=\"img_id3163822\" src=\"cmd/sc_zoomin.png\" width=\"0.1665inch\" height=\"0.1665inch\"><alt id=\"alt_id3163822\">Icon</alt></image>"
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3154504\n"
"20\n"
"help.text"
msgid "Zoom In"
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3147366\n"
"21\n"
"help.text"
msgid "Choose <emph>View - Zoom Out</emph>"
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3149878\n"
"34\n"
"help.text"
msgid "On the Tools bar, click"
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3150934\n"
"help.text"
msgid "<image id=\"img_id3148387\" src=\"cmd/sc_zoomminus.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3148387\">Icon</alt></image>"
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3154871\n"
"23\n"
"help.text"
msgid "Zoom Out"
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3153922\n"
"24\n"
"help.text"
msgid "Choose <emph>View - Show All</emph>"
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3147169\n"
"35\n"
"help.text"
msgid "On the Tools bar, click"
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3151265\n"
"help.text"
msgid "<image id=\"img_id3151272\" src=\"cmd/sc_zoom.png\" width=\"0.1665inch\" height=\"0.1665inch\"><alt id=\"alt_id3151272\">Icon</alt></image>"
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3154646\n"
"26\n"
"help.text"
msgid "Show All"
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3150257\n"
"27\n"
"help.text"
msgid "Choose <emph>View - Update</emph>"
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3153619\n"
"89\n"
"help.text"
msgid "F9 key"
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3149289\n"
"36\n"
"help.text"
msgid "On the Tools bar, click"
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3147260\n"
"help.text"
msgid "<image id=\"img_id3151168\" src=\"cmd/sc_refresh.png\" width=\"0.1665inch\" height=\"0.1665inch\"><alt id=\"alt_id3151168\">Icon</alt></image>"
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3145417\n"
"29\n"
"help.text"
msgid "Update"
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3154262\n"
"83\n"
"help.text"
msgid "<variable id=\"neuzeichnen\">Choose <emph>View - AutoUpdate Display</emph></variable>"
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3154273\n"
"69\n"
"help.text"
msgid "<variable id=\"astopa\">Choose <emph>View - Elements</emph></variable>"
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3152942\n"
"70\n"
"help.text"
msgid "Open the context menu in the Commands window - choose <emph>Unary/Binary Operators</emph>"
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3154106\n"
"help.text"
msgid "Choose <emph>View - Elements</emph>; then on the Elements pane select <emph>Unary/Binary Operators</emph> from the listbox."
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3150360\n"
"73\n"
"help.text"
msgid "Open the context menu in the Commands window - choose <emph>Relations</emph>"
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3154473\n"
"help.text"
msgid "Choose <emph>View - Elements</emph>; then on the Elements pane select <emph>Relations</emph> from the listbox."
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3149687\n"
"37\n"
"help.text"
msgid "Open the context menu in the Commands window - choose <emph>Operators</emph>"
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3149342\n"
"help.text"
msgid "Choose <emph>View - Elements</emph>; then on the Elements pane select <emph>Operators</emph> from the listbox."
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3149297\n"
"40\n"
"help.text"
msgid "Open the context menu in the Commands window - choose <emph>Functions</emph>"
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3143275\n"
"help.text"
msgid "Choose <emph>View - Elements</emph>; then on the Elements pane select <emph>Functions</emph> from the listbox."
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3147092\n"
"43\n"
"help.text"
msgid "Open the context menu in the Commands window - choose <emph>Brackets</emph>"
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3147220\n"
"help.text"
msgid "Choose <emph>View - Elements</emph>; then on the Elements pane select <emph>Brackets</emph> from the listbox."
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3153510\n"
"46\n"
"help.text"
msgid "Open the context menu in the Commands window - choose <emph>Attributes</emph>"
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3147126\n"
"help.text"
msgid "Choose <emph>View - Elements</emph>; then on the Elements pane select <emph>Attributes</emph> from the listbox."
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3154114\n"
"49\n"
"help.text"
msgid "Open the context menu in the Commands window - choose <emph>Formats</emph>"
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3150581\n"
"help.text"
msgid "Choose <emph>View - Elements</emph>; then on the Elements pane select <emph>Formats</emph> from the listbox."
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3149008\n"
"52\n"
"help.text"
msgid "Open the context menu in the Commands window - choose <emph>Set Operations</emph>"
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3147313\n"
"help.text"
msgid "Choose <emph>View - Elements</emph>; then on the Elements pane select <emph>Set Operations</emph> from the listbox."
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3150109\n"
"55\n"
"help.text"
msgid "<variable id=\"fmtsfa\">Choose <emph>Format - Fonts</emph></variable>"
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3155860\n"
"56\n"
"help.text"
msgid "<variable id=\"fmtssa\">Choose <emph>Format - Fonts - Modify</emph></variable>"
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3147419\n"
"57\n"
"help.text"
msgid "<variable id=\"fmtsgr\">Choose <emph>Format - Font Size</emph></variable>"
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3147482\n"
"58\n"
"help.text"
msgid "<variable id=\"fmtabs\">Choose <emph>Format - Spacing</emph></variable>"
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3147628\n"
"59\n"
"help.text"
msgid "<variable id=\"fmtarg\">Choose <emph>Format - Alignment</emph></variable>"
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3149553\n"
"93\n"
"help.text"
msgid "<variable id=\"textmodus\">Choose <emph>Format - Text Mode</emph></variable>"
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3145131\n"
"60\n"
"help.text"
msgid "Choose <emph>Tools - Symbols</emph>"
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3145268\n"
"82\n"
"help.text"
msgid "On the Tools bar, click"
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3153258\n"
"help.text"
msgid "<image id=\"img_id3153264\" src=\"cmd/sc_autosum.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3153264\">Icon</alt></image>"
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3148448\n"
"62\n"
"help.text"
msgid "Symbols"
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3145318\n"
"63\n"
"help.text"
msgid "<variable id=\"etssba\">Choose <emph>Tools - Symbols - Edit</emph></variable>"
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3153802\n"
"64\n"
"help.text"
msgid "<variable id=\"etsfim\">Choose <emph>Tools - Import Formula</emph></variable>"
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3153803\n"
"help.text"
msgid "<variable id=\"etsmim\">Choose <emph>Tools - Import MathML from Clipboard</emph></variable>"
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3154594\n"
"65\n"
"help.text"
msgid "<variable id=\"etsaps\">Choose <emph>Tools - Customize</emph></variable>"
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3153291\n"
"90\n"
"help.text"
msgid "Open the context menu in the Commands window - choose <emph>Others</emph>"
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3153968\n"
"91\n"
"help.text"
msgid "Choose <emph>View - Elements</emph>; then on the Elements pane select <emph>Others</emph> from the listbox."
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3145626\n"
"help.text"
msgid "<image id=\"img_id3145632\" src=\"cmd/sc_formelcursor.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3145632\">Icon</alt></image>"
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3149768\n"
"95\n"
"help.text"
msgid "Formula Cursor"
msgstr ""
